<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>289, 17</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>431, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>568, 17</value>
  </metadata>
  <metadata name="LineShape1.Bounds" type="System.Drawing.Rectangle, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>3, 255, 431, 0</value>
  </metadata>
  <metadata name="LineShape1.Location" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>3, 255</value>
  </metadata>
  <metadata name="LineShape1.Size" type="System.Drawing.Size, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>431, 0</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEAGACoDAAAJgAAABAQAAABABgAaAMAAM4MAAAoAAAAIAAAAEAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9/f3hoaGX19ftra2
        5ubm6+vry8vLmpqar6+v4eHh6urq39/f4+Pj/Pz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA8vLyQUFBBAQEIiIilJSU6+vr7e3tmpqaYGBgh4eH4uLi9fX229vc
        v7+/8fHxAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf39/
        CAgIExMTQEBAl5eX6+vr7+/v2tra0tLT7u7u7u7v6+vr7Oztx8fH8/PzAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAr6+vUVFRxMTEvr6+q6ury8vL7+/v7e3txMTE
        4ODg2tra4ODh8fHy09PU3d3dAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8fHxrq6uq6ur4uLi8PDw2NjZurq60tLS8fHy9/f46enqy8vL9/f3AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0dHR
        WlpaiIiIzs7O8PDxvLy96Ojp9PT09PT08/Pz0NDQtbW17u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAApKSkNzc3MjIyzMzM7u7u8PDx0NDQ6Ojo6+vr
        5eXm6OjoxMTETU1N+fn5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAW1tbBAQEyMjI7e3t8fHy29vb09PU1dXV4+Pk9fX2yMjIYGBglJSUAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/v79vb2AAAAAAAAAAAAAAAA1dXVsbGxgoKCBAQEenp69fX1
        7e3u7u7u8PDx+vr68/P09PT0y8vLz8/PkZGRAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8/PzZmZm
        JiYmfn5+/f39AAAAAAAAsLCwcnJyoqKisLCwR0dHKCgo3t7f6enp7e3u2dna7+/w3t7f9vb26+vr4uLi
        wsLCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTkPz8/CAgIhYWFvr6+tbW1xcXFa2trXFxcSkpKcXFx
        x8fH0tLSampqlZWVjY2N39/f29vc0NDQ7e3t7+/v5ubn1dXV39/fAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAcXFxQ0NDurq69PT04ODgr6+vZGRkvLy8s7OzuLi4dHR0a2tr39/f5OTkpqamOTk5Ojo6u7u74+Pj
        8vLz7e3ty8zM2NjYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDwPDw819fX/v7+/f398/P02NjZu7u7
        0NDQzs7O0NDQ2trakJCQb29v7Ozt7+/wX19fHh4efX199vb28/Pz4eHh7u7u19fX7+/vAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAA6enp7e3t/f39/v7+/Pz89/f3/f39/v7+/Pz87e3t4+Pj6OjolZWVgYGB9vb2
        9fX1qKiora2tz8/Q7u7u4eHh8PDw3t7e8/PzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTk7+/v
        /Pz8/v7+/f39+/v7/v7+/v7++Pj48/P07u7u8/PzhYWFp6en/v7+8vLyvLy8x8fH2dnZ8vLy8vLy9/f3
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/v7+4+Pj8vLz/v7+8/Pz5ubm/Pz8/v7+/f399/f3
        9fX29fX1+vr6lJSU2dnZ/v7+7e3tysrK2trb9/f39/f3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA+/v739/f+Pj4aGhoS0tL6+vr/Pz8/v7+/f399fX19/f4+/v79PT0WVlZ7u7u9PT11NTU
        39/f9vb2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9/f34+PjuLi4Ojo6
        cnJy9vb2/f39/v7+/Pz88/P0+fn5+/v7xsbGcnJy7Ozt19fX8vLyAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9PT05eXlqampW1tbh4eH/f39/f39/v7++/v78/P0+fn5
        9fX1ZGRkw8PD09PTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAq6uru7u8j4+PREREmpqa/f39/f39/v7++fn68/Pz6+vru7u7m5ub/Pz8AAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtLS0FBQU1NTUdnZ2REREtbW1
        /f39/f39/v7+8/Pz29vbycnJ/v7+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLC1tbW4ODgXl5eKSkpz8/P+fn5/f3929vbhISEpKSk1tbWAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        /f393d3dz8/PGRkZLCws8PDw8PDws7OzwsLCzMzMY2Njg4ODAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+fn519fXvLy8pqam+Pj42dnZ1dXV
        6+vrqKioYGBgYmJi7e3tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8vLy1dXV8fHx4uLi4ODg/f39v7+/bGxs2trby8vL+/v7AAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+vr629vbV1dX
        wMDA6enp/v7+q6urhoaG9vb36Ojo9vb2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAxcXFaGhoHR0dCgoKY2Nj6urq9fX1e3t7nJyc/f39+fn5+fn5AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAycnJKSkp
        BAQEBAQEBAQERUVFr6+vV1dXJiYm4uLi+Pj4+/v7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/v7WlpaBAQEBAQEBAQEKysrf39/5eXlxsbG7u7u
        /Pz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA8/PzPz8/BAQEQUFB7+/v4+Pj3d3d9fX1AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5+fnhoaG9vb2AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/8AA//+AAP//gAD//4AA///wAH//+AA///gAH//8
        AB/88AAf8GAAH+AAAB/gAAA/wAAAH+AAAB/wAAA/8AAAf/gAAP/8AAH//gAD//8AA///AAf//4AH///A
        A///4AH///AB///gA///gAf//wAP//8AH///gH///8f///////8oAAAAEAAAACAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcnJy6urql5eXvr6+5ubm4+PjAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAl5eXTExMkJCQ5eXl19fX5eXl6urq2traAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAA0NDQm5ub4eHizMzM9PT03d3e3t7eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAMjIy29vb4+Pj3t7f6enqjo6OxsbGAAAAAAAAAAAAAAAArKyspaWlAAAAAAAApqamX19fnZ2d7Ozs
        7Ozt7u7v2dnZqampAAAAAAAAAAAAqqqqUVFRxcXFo6OjjY2NeXl5uLi4oqKid3d30tLS7u7v19fYAAAA
        AAAAAAAAAAAAsbGx7+/v+vr64eHi5ubm3t7en5+f1NTVhoaGu7u86Ojo5OTk8fHxAAAAAAAAAAAAAAAA
        7e3t+vr69PT0/f399/f48vLzrq6u8fHxzs7O5+fn9fX1AAAAAAAAAAAAAAAAAAAAAAAA7OzsaWlp09PT
        /f399vb3+Pj4n5+f4uLj7e3tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvb29bW1t5OTk/f399vb2v7+/
        y8vLAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAg4ODwMDAYGBg8PDw8vLys7Oz6urqAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA8fHxnp6erq6u1NTUyMjIampqAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAvr6+39/f4eHhqamq4ODhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkpKSIyMj
        LS0tubm5h4eH+vr6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLCEhISV1dXycnJ4+PjAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtra2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+A+sQfAPrEH8B6xB/gOsQcwDrEGAB6xBgAOsQcAHrEHgD6xB8B+sQfAfrEH4H6xB/B+sQfA/
        rEHwf6xB+/+sQQ==
</value>
  </data>
</root>